SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000610SiT!i18npublic2009-03-25 19:532009-08-16 14:39
Reporterpaulh 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.45 
Target Version3.50Fixed in Version3.50 
Summary0000610: feedback_form_addquestions.php needs i18n
DescriptionThis page is all hardcoded
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001401)
ivan (administrator)
2009-07-25 15:53

Fixed in trunk svn r5613
User avatar (0001702)
ivan (administrator)
2009-08-16 14:39

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-03-25 19:53 paulh New Issue
2009-06-12 14:33 kieran Status new => confirmed
2009-07-25 15:23 ivan Status confirmed => assigned
2009-07-25 15:23 ivan Assigned To => ivan
2009-07-25 15:23 ivan Target Version => 3.50
2009-07-25 15:53 ivan Note Added: 0001401
2009-07-25 15:53 ivan Status assigned => resolved
2009-07-25 15:53 ivan Resolution open => fixed
2009-07-25 15:53 ivan Fixed in Version => Current SVN
2009-08-16 13:15 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:39 ivan Note Added: 0001702
2009-08-16 14:39 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker